## publik-client-scripts 1.40

=== Makefile ===
VERSION=`git describe | sed 's/^v//; s/-/./g'`
NAME = publik-client-scripts
prefix = /usr

all:

install:
	mkdir -p $(DESTDIR)$(prefix)/lib/publik/
	cp -r clients $(DESTDIR)$(prefix)/lib/publik/

DIST_FILES = \
	Makefile \
	clients

clean:
	rm -rf sdist

dist: clean
	-mkdir sdist
	rm -rf sdist/$(NAME)-$(VERSION)
	mkdir -p sdist/$(NAME)-$(VERSION)
	for i in $(DIST_FILES); do \
		cp -R "$$i" sdist/$(NAME)-$(VERSION); \
	done

dist-bzip2: dist
	-mkdir sdist
	cd sdist && tar cfj ../sdist/$(NAME)-$(VERSION).tar.bz2 $(NAME)-$(VERSION)

version:
	@(echo $(VERSION))

name:
	@(echo $(NAME))

fullname:
	@(echo $(NAME)-$(VERSION))

## publik-client-scripts 1.16.1.g316cf8e

=== debian/changelog ===
publik-client-scripts (1.16.1.g316cf8e-1~eob90+1) stretch-eobuilder; urgency=low

  * (316cf8) strasbourg: add missing letter in json.dumps call

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 May 2020 06:26:23 +0200

publik-client-scripts (1.16) stretch-eobuilder; urgency=low

  * (271f98) debian: run strasbourg cronjob using bash
  * (16b656) strasbourg: add mini json with authentic statistics (#43152)
  * (1b945a) strasbourg: skip if there's no strasbourg tenant

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 May 2020 20:22:08 +0200

publik-client-scripts (1.15) stretch-eobuilder; urgency=low

  * (a324be) montpellier/pg_copy_bijoe_schemas: remove bashism (#41032)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Mar 2020 10:10:45 +0100

publik-client-scripts (1.14) stretch-eobuilder; urgency=low

  * (c752d8) montpellier/pg_copy_bijoe_schemas: do not use sudo, script is already
    launched by postgres user (#41032)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Mar 2020 10:06:29 +0100

publik-client-scripts (1.13) stretch-eobuilder; urgency=low

  * (76b96d) montpellier/pg_copy_bijoe_schemas: execute on primary database (#41032)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 26 Mar 2020 16:28:56 +0100

publik-client-scripts (1.12) stretch-eobuilder; urgency=low

  * (b94e74) debian: mark required python3-elasticsearch version (#39294)
  * (873eff) debian: update strasbourg for wcs switch to python3 (#39294)
  * (c290da) jenkins: use ci@entrouvert.org for notifications
  * (bbda91) add Jenkinfile

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 27 Jan 2020 15:24:13 +0100

publik-client-scripts (1.11) stretch-eobuilder; urgency=low

  * (96dcd6) orleans: update script for Python 3 (#36235)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 18 Sep 2019 19:34:49 +0200

publik-client-scripts (1.10) stretch-eobuilder; urgency=low

  * (e7668b) cd06: make grep quiet (#30175)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 21 Aug 2019 18:28:33 +0200

publik-client-scripts (1.9) stretch-eobuilder; urgency=low

  * (7f0b1c) cd06: make lftp really quiet (#30175)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 21 Aug 2019 18:14:35 +0200

publik-client-scripts (1.8) stretch-eobuilder; urgency=low

  * (c0924d) add publik-cd06-scripts (#30175)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 21 Aug 2019 09:15:28 +0200

publik-client-scripts (1.7) stretch-eobuilder; urgency=low

  * (953e6f) orleans: fix sync script name (#34670)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Jul 2019 10:25:45 +0200

publik-client-scripts (1.6) stretch-eobuilder; urgency=low

  * (cf926a) orleans: add script to sync creche events (#34554)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 08 Jul 2019 15:58:50 +0200

publik-client-scripts (1.5) stretch-eobuilder; urgency=low

  * (2bd1df) montpellier: grant usage on schemas (#32404)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 11 Jun 2019 10:41:27 +0200

publik-client-scripts (1.4) stretch-eobuilder; urgency=low

  * (f7b3c1) montpellier: export wcs-olap schemas

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Jun 2019 17:29:46 +0200

publik-client-scripts (1.3) stretch-eobuilder; urgency=low

  * (0b3267) montpellier: remove extraneous semicolon
  * (6fd3af) montpellier: drop connections before dropping database (#33681)
  * (4f116f) montpellier: run cron job as postgres user (#33577)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Jun 2019 12:00:21 +0200

publik-client-scripts (1.2) stretch-eobuilder; urgency=low

  * (6f8ec3) montpellier: fix script path

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 May 2019 15:42:06 +0200

publik-client-scripts (1.1) stretch-eobuilder; urgency=low

  * (ae4389) add publik-montpellier-scripts (#32727)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 May 2019 14:08:20 +0200

publik-client-scripts (1.0) stretch-eobuilder; urgency=low

  * (669315) strasbourg: update IP address of elasticsearch preprod server (#31574)
  * (ff1f7b) strasbourg: don't push forms with noindex keyword to elasticsearch
    (#31446)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 27 Mar 2019 12:10:52 +0100

publik-client-scripts (0.9) stretch-eobuilder; urgency=low

  * (4943ff) strasbourg: fix another typo
  * (445ca4) strasbourg: add hacked/cheap way to follow disable_cron policy

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 26 Feb 2019 09:45:45 +0100

publik-client-scripts (0.8) stretch-eobuilder; urgency=low

  * (68d734) strasbourg: fix copy/paste errors in indexation script
  * (e9fa23) debian: add missing directory change from strasbourg cron job

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 26 Feb 2019 09:34:53 +0100

publik-client-scripts (0.7) stretch-eobuilder; urgency=low

  * (8480f6) strasbourg: add connection details for production server
  * (fe2cb2) strasbourg: remove deleted formdefs from elasticsearch index
  * (b3c609) debian: distribute strasbourg directory for real
  * (307595) strasbourg: use wcs script instead of directory as check for cron
  * (b2f91d) Revert "add publik-hautes-alpes-scripts (#30165)"

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 26 Feb 2019 09:18:23 +0100

publik-client-scripts (0.1) stretch-eobuilder; urgency=low

  * (3b0bba) add publik-hautes-alpes-scripts (#30165)
  * (22aadd) debian: add metapackage to get everything
  * (7f7cdc) makefile: add dist target
  * (79487c) add .gitignore
  * (a9af30) add debian packaging
  * (625eb1) add build script
  * (4ff0e7) strasbourg: add script to push formdef data to elasticsearch

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jan 2019 18:02:19 +0100

publik-client-scripts (0) stretch-eobuilder; urgency=low

  * (52f511) add licensing

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 23 Dec 2018 11:49:14 +0100

=== debian/control ===
Source: publik-client-scripts
Section: web
Priority: optional
Maintainer: Frédéric Péters <fpeters@entrouvert.com>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.4
Homepage: https://git.entrouvert.org/publik-client-scripts.git

Package: publik-client-scripts
Architecture: all
Depends: ${misc:Depends},
  publik-montpellier-scripts,
  publik-strasbourg-scripts,
  publik-orleans-scripts,
  publik-cd06-scripts
Description: Meta package with all Publik client scripts

Package: publik-strasbourg-scripts
Architecture: all
Depends: ${misc:Depends}, python3-elasticsearch (>= 5.4.0-1)
Description: Publik scripts for Strasbourg

Package: publik-montpellier-scripts
Architecture: all
Depends: ${misc:Depends}
Description: Publik scripts for Montpellier

Package: publik-orleans-scripts
Architecture: all
Depends: ${misc:Depends}
Description: Publik scripts for Orléans

Package: publik-cd06-scripts
Architecture: all
Depends: ${misc:Depends}, python3-isodate, lftp, make, python3-requests
Description: Publik scripts for CD06

## publik-client-scripts 1.24.4.ga6d6387

=== debian/changelog ===
publik-client-scripts (1.24.4.ga6d6387-1~eob90+1) stretch-eobuilder; urgency=low

  * (a6d638) cd59: add convocations-pdf script (#49498)
  * (0ff215) misc: add black files/notes
  * (3dcd35) trivial: apply black
  * (2ba664) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 28 Jan 2021 16:45:41 +0100

publik-client-scripts (1.24) stretch-eobuilder; urgency=low

  * (cac908) montpellier: run on new pg cluster (#49433)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 19 Dec 2020 10:28:11 +0100

publik-client-scripts (1.23) stretch-eobuilder; urgency=low

  * (e4aed5) strasbourg: test instance folder (#49462)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Dec 2020 10:33:30 +0100

publik-client-scripts (1.22) stretch-eobuilder; urgency=low

  * (752648) cd06: delete publik-cd06-scripts (#49416)
  * (a91850) montpellier: run on new pg cluster (#49433)
  * (1bcb23) orleans: quiet missing folder exit

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Dec 2020 17:24:20 +0100

publik-client-scripts (1.21) stretch-eobuilder; urgency=low

  * (dab0db) orleans: do not explicit data encoding (#47287)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 02 Oct 2020 15:02:32 +0200

publik-client-scripts (1.20) stretch-eobuilder; urgency=low

  * (7c4616) Jenkinsfile: target default debian suite

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Jun 2020 10:13:01 +0200

publik-client-scripts (1.19) stretch-eobuilder; urgency=low

  * (b9cd5d) cron: do not fail on tests exit (#44351)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 23 Jun 2020 10:37:06 +0200

publik-client-scripts (1.18) stretch-eobuilder; urgency=low

  * (19c953) add publik-hautes-alpes-scripts (#44233)
  * (f308ac) add publik-villeurbanne-scripts (#43250)
  * (e69b58) add publik-villeurbanne-scipts (#43250)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 19 Jun 2020 08:12:39 +0200

publik-client-scripts (1.17) stretch-eobuilder; urgency=low

  * (316cf8) strasbourg: add missing letter in json.dumps call

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 May 2020 06:26:23 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,9 @@
   publik-montpellier-scripts,
   publik-strasbourg-scripts,
   publik-orleans-scripts,
-  publik-cd06-scripts
+  publik-villeurbanne-scripts,
+  publik-hautes-alpes-scripts,
+  publik-cd59-scripts,
 Description: Meta package with all Publik client scripts
 
 Package: publik-strasbourg-scripts
@@ -30,7 +32,17 @@
 Depends: ${misc:Depends}
 Description: Publik scripts for Orléans
 
-Package: publik-cd06-scripts
+Package: publik-villeurbanne-scripts
 Architecture: all
-Depends: ${misc:Depends}, python3-isodate, lftp, make, python3-requests
-Description: Publik scripts for CD06
+Depends: ${misc:Depends}
+Description: Publik scripts for Villeurbanne
+
+Package: publik-hautes-alpes-scripts
+Architecture: all
+Depends: ${misc:Depends}
+Description: Publik scripts for Hautes-Alpes
+
+Package: publik-cd59-scripts
+Architecture: all
+Depends: ${misc:Depends}, pdftk
+Description: Publik scripts for CD59

## publik-client-scripts 1.36.1.gfc4607c

=== debian/changelog ===
publik-client-scripts (1.36.1.gfc4607c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (fc4607) ci: stop building for bullseye (#93027)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jul 2024 09:20:02 +0200

publik-client-scripts (1.36) bookworm-eobuilder; urgency=low

  * (c9af8f) misc: use wcs-manage to run wcs script (#81971)
  * (442f20) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (005ac2) misc: apply double-quote-string-fixer (#79788)
  * (6c20af) misc: add pre commit hook to force single quotes (#79788)
  * (0fd956) ci: build deb package for bookworm (#78968)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 04 Oct 2023 09:41:26 +0200

publik-client-scripts (1.35) bookworm-eobuilder; urgency=low

  * (061ded) debian: remove orleans specific package (#77187)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 May 2023 13:26:06 +0200

publik-client-scripts (1.34) bookworm-eobuilder; urgency=low

  * (889f0f) montpellier: run on new db server (#73822)
  * (2eec17) Prepare Jenkinsfile for Gitea migration (#74572)
  * (230ba5) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 14 Apr 2023 14:25:08 +0200

publik-client-scripts (1.33) bookworm-eobuilder; urgency=low

  * (f0422d) thonon-agglomeration: add factures-egee script (#49747)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 09 Dec 2022 11:30:25 +0100

publik-client-scripts (1.32) bookworm-eobuilder; urgency=low

  * (e21572) debian: remove grenoble specific package (#71189)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 12 Nov 2022 10:24:14 +0100

publik-client-scripts (1.31) bookworm-eobuilder; urgency=low

  * (4062b4) cd59: handle multiple formdef source (#67953)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Aug 2022 10:52:33 +0200

publik-client-scripts (1.30) bookworm-eobuilder; urgency=low

  * (14d55e) isere: delete apa cards data (#67247)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Jul 2022 14:34:44 +0200

publik-client-scripts (1.29) bookworm-eobuilder; urgency=low

  * (26c507) villeurbanne: use python3 to call update-template script (#66426)
  * (d5ca06) trivial: bump black version to 22.3.0
  * (eae17a) trivial: bump black version to 22.1.0 (#62312)
  * (9baccd) jenkins: build packages for buster & bullseye
  * (911c9a) debian: use debhelper compat level 12
  * (cc5aed) trivial: apply new black
  * (bd379e) build: bump black version

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Jun 2022 07:41:19 +0200

publik-client-scripts (1.28) bookworm-eobuilder; urgency=low

  * (b8b159) cd59: do not say anything if pdf file is absent (#54234)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 07 Jun 2021 11:55:35 +0200

publik-client-scripts (1.27) bookworm-eobuilder; urgency=low

  * (a8159f) orleans: ignore empty CSV files (#52430)
  * (c23b05) cd59: run pdf compilation early and only on working days (#52413)
  * (cebdf0) debian: add package for Grenoble theme synchronisation (#51803)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 29 Mar 2021 16:07:34 +0200

publik-client-scripts (1.26) bookworm-eobuilder; urgency=low

  * (1a5e93) debian: update villeurbanne's preproduction site url (#50846)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Feb 2021 10:34:15 +0100

publik-client-scripts (1.25) bookworm-eobuilder; urgency=low

  * (a6d638) cd59: add convocations-pdf script (#49498)
  * (0ff215) misc: add black files/notes
  * (3dcd35) trivial: apply black
  * (2ba664) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 28 Jan 2021 16:45:41 +0100

publik-client-scripts (1.24) bookworm-eobuilder; urgency=low

  * (cac908) montpellier: run on new pg cluster (#49433)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 19 Dec 2020 10:28:11 +0100

publik-client-scripts (1.23) bookworm-eobuilder; urgency=low

  * (e4aed5) strasbourg: test instance folder (#49462)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Dec 2020 10:33:30 +0100

publik-client-scripts (1.22) bookworm-eobuilder; urgency=low

  * (752648) cd06: delete publik-cd06-scripts (#49416)
  * (a91850) montpellier: run on new pg cluster (#49433)
  * (1bcb23) orleans: quiet missing folder exit

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Dec 2020 17:24:20 +0100

publik-client-scripts (1.21) bookworm-eobuilder; urgency=low

  * (dab0db) orleans: do not explicit data encoding (#47287)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 02 Oct 2020 15:02:32 +0200

publik-client-scripts (1.20) bookworm-eobuilder; urgency=low

  * (7c4616) Jenkinsfile: target default debian suite

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Jun 2020 10:13:01 +0200

publik-client-scripts (1.19) bookworm-eobuilder; urgency=low

  * (b9cd5d) cron: do not fail on tests exit (#44351)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 23 Jun 2020 10:37:06 +0200

publik-client-scripts (1.18) bookworm-eobuilder; urgency=low

  * (19c953) add publik-hautes-alpes-scripts (#44233)
  * (f308ac) add publik-villeurbanne-scripts (#43250)
  * (e69b58) add publik-villeurbanne-scipts (#43250)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 19 Jun 2020 08:12:39 +0200

publik-client-scripts (1.17) bookworm-eobuilder; urgency=low

  * (316cf8) strasbourg: add missing letter in json.dumps call

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 May 2020 06:26:23 +0200

publik-client-scripts (1.16) bookworm-eobuilder; urgency=low

  * (271f98) debian: run strasbourg cronjob using bash
  * (16b656) strasbourg: add mini json with authentic statistics (#43152)
  * (1b945a) strasbourg: skip if there's no strasbourg tenant

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 May 2020 20:22:08 +0200

publik-client-scripts (1.15) bookworm-eobuilder; urgency=low

  * (a324be) montpellier/pg_copy_bijoe_schemas: remove bashism (#41032)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Mar 2020 10:10:45 +0100

publik-client-scripts (1.14) bookworm-eobuilder; urgency=low



=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Frédéric Péters <fpeters@entrouvert.com>
-Build-Depends: debhelper (>= 9.0.0)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 3.9.4
 Homepage: https://git.entrouvert.org/publik-client-scripts.git
 
@@ -11,10 +11,11 @@
 Depends: ${misc:Depends},
   publik-montpellier-scripts,
   publik-strasbourg-scripts,
-  publik-orleans-scripts,
   publik-villeurbanne-scripts,
   publik-hautes-alpes-scripts,
   publik-cd59-scripts,
+  publik-isere-scripts,
+  publik-thonon-agglomeration-scripts
 Description: Meta package with all Publik client scripts
 
 Package: publik-strasbourg-scripts
@@ -26,11 +27,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: Publik scripts for Montpellier
-
-Package: publik-orleans-scripts
-Architecture: all
-Depends: ${misc:Depends}
-Description: Publik scripts for Orléans
 
 Package: publik-villeurbanne-scripts
 Architecture: all
@@ -46,3 +42,13 @@
 Architecture: all
 Depends: ${misc:Depends}, pdftk
 Description: Publik scripts for CD59
+
+Package: publik-isere-scripts
+Architecture: all
+Depends: ${misc:Depends}
+Description: Publik scripts for Isere
+
+Package: publik-thonon-agglomeration-scripts
+Architecture: all
+Depends: ${misc:Depends}
+Description: Publik scripts for Thonon Agglomeration

## publik-client-scripts 1.39.1.g12229e6

=== debian/changelog ===
publik-client-scripts (1.39.1.g12229e6-1~eob120+1) bookworm-eobuilder; urgency=low

  * (12229e) villeurbanne: replace preprod URL with preprod-www.villeurbanne.fr
    (#108540)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 16:33:55 +0200

publik-client-scripts (1.39) bookworm-eobuilder; urgency=low

  * (c061e7) cd59: use new tenant directory (#106737)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Jun 2025 14:04:48 +0200

publik-client-scripts (1.38) bookworm-eobuilder; urgency=low

  * (38d84c) thonon: download more than one factures.xml files (#104630)
  * (cab657) misc: let pre-commit apply changes (#101218)
  * (73975e) ci: update black version (#101218)
  * (2d80f8) ci: change black to target python 3.11 (#101218)
  * (473b25) toulouse: add script import-puce-coved.py run every hour (#101337)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 10 Apr 2025 17:48:16 +0200

publik-client-scripts (1.37) bookworm-eobuilder; urgency=low

  * (6fb6c8) cd59: use field.key instead of field.type (#100719)
  * (b22a39) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (fc4607) ci: stop building for bullseye (#93027)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Jan 2025 10:17:31 +0100

=== debian/control ===
--- 
+++ 
@@ -52,3 +52,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: Publik scripts for Thonon Agglomeration
+
+Package: publik-toulouse-scripts
+Architecture: all
+Depends: ${misc:Depends}
+Description: Publik scripts for Toulouse

=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

## publik-client-scripts 1.40

=== debian/changelog ===
publik-client-scripts (1.40-1~eob120+1) bookworm-eobuilder; urgency=low

  * (12229e) villeurbanne: replace preprod URL with preprod-www.villeurbanne.fr
    (#108540)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 16:33:55 +0200
